[
  {
    "mob": "minecraft:skeleton",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:creeper",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:cave_spider",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:elder_guardian",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:enderman",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:evoker",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:phantom",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:silverfish",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:skeleton_horse",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:slime",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:creeper",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:spider",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:stray",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:vex",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:vindicator",
    "when": "onjoin",
    "result": "deny"
  },
{
    "mob": "minecraft:witch",
    "when": "onjoin",
    "result": "deny"
  }
]